package math.stat;

import math.utils.ArrayUtil;

public class Stat02 {
    public static void main(String[] args) {
        int[] tabl = ArrayUtil.clone(StatUtil.dlugoscF);
        int r = StatUtil.r(tabl);
        System.out.println("r: "+ r);


    }
}
